{
  "schema_version": "1.4.0",
  "id": "GHSA-f82v-mcfc-hrmc",
  "modified": "2022-05-02T00:03:02Z",
  "published": "2022-05-02T00:03:02Z",
  "aliases": [
    "CVE-2008-3732"
  ],
  "details": "Integer overflow in the Open function in modules/demux/tta.c in VLC Media Player 0.8.6i allows remote attackers to cause a denial of service (application crash) or possibly execute arbitrary code via a crafted TTA file, which triggers a heap-based buffer overflow.  NOTE: some of these details are obtained from third party information.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2008-3732"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/44510"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A14570"
    },
    {
      "type": "WEB",
      "url": "https://www.exploit-db.com/exploits/6252"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/31512"
    },
    {
      "type": "WEB",
      "url": "http://security.gentoo.org/glsa/glsa-200809-06.xml"
    },
    {
      "type": "WEB",
      "url": "http://securityreason.com/securityalert/4170"
    },
    {
      "type": "WEB",
      "url": "http://www.orange-bat.com/adv/2008/adv.08.16.txt"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/30718"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2008/2394"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2008-08-20T16:41:00Z"
  }
}